{% extends 'Emails/base.html.twig' %}
{% block email_content %}
  <table align='center' bgcolor='#fff' border='0' cellpadding='0' cellspacing='0' id='backgroundTable' style='background: #fff;'>
    <tr>
      <td style="padding: 20px;line-height: 1.4;">
        {{ text|raw }}
      </td>
    </tr>
    <tr>
      <td style="padding: 20px;">
        <p>
          {{ 'email.pratica.link'|trans({}, null, locale) }}
          <a href="{{ get_application_detail_url(pratica) }}">{{ 'email.detail_application'|trans({}, null, locale) }}</a>
        </p>
      </td>
    </tr>
  </table>
{% endblock %}

